@font-face {
  font-family: 'FontAwesome';
  font-style: normal;
  font-weight: 900;
  src: url("../webfonts/fa-solid-900.eot");
  src: url("../webfonts/fa-solid-900.eot?#iefix") format("embedded-opentype"), url("../webfonts/fa-solid-900.woff2") format("woff2"), url("../webfonts/fa-solid-900.woff") format("woff"), url("../webfonts/fa-solid-900.ttf") format("truetype"), url("../webfonts/fa-solid-900.svg#fontawesome") format("svg"); 
  }
  
[off-canvas] {
    overflow: visible!important;
}

#slidebar_left {
	background: url(../images/menu_bg.png);
}
#slidebar_left li.deeper.close ul {
	display:none;
}
#slidebar_left li.deeper .toggleindicator {
	font-family: 'FontAwesome';
	font-weight: 900;
	color: #ffffff;
	-moz-osx-font-smoothing: grayscale;
	-webkit-font-smoothing: antialiased;
	display: inline-block;
	font-style: normal;
	font-variant: normal;
	text-rendering: auto;
	line-height: 1; 
}
#slidebar_left li.deeper .toggleindicator:before, #slidebar_left .chzn-container-active.chzn-with-drop .chzn-single div b {
	width:17px;
	height:8px;
    padding: 10px 0;
    background: url(../images/menu2.png) center center no-repeat;
	content:" ";
	display:block;
}
#slidebar_left li.deeper.close .toggleindicator:before, #slidebar_left .chzn-container-single .chzn-single div b {
	width:17px;
	height:8px;
    padding: 10px 0;
    background: url(../images/menu1.png) center center no-repeat;
	content:" ";
	display:block;
}
#slidebar_left li.deeper .toggleindicator {

  float: right;
  width: 20px;
  height: 20px;
}

#slidebar_left .chzn-container-single .chzn-single div {
    right: 24px;
}    
    
    
#header_03 #slidebar_left ul .item-119 > ul > div > li,
#header_03 #slidebar_left ul .item-161 > ul > div > li {
    float: none;
    margin: 0;
}

#header_03 #slidebar_left ul .item-119 > ul > div > li > span,
#header_03 #slidebar_left ul .item-161 > ul > div > li > span{
    display: none;
}

#header_03 #slidebar_left ul .item-110 .nav-child-cont,
#header_03 #slidebar_left ul .item-120 .nav-child-cont,
#header_03 #slidebar_left ul .item-180 .nav-child-cont,
#header_03 #slidebar_left ul .item-184 .nav-child-cont{
	width:auto;
}

#header_03 #slidebar_left ul ul > div {
    margin: 0;
    background: #fff;
    padding: 0px;
}


#header_03 #slidebar_left ul li a:link, #header_03 #slidebar_left ul li a:visited,#header_03 #slidebar_left ul li span.separator
{
	color:#fff;
    padding: 6px 20px;
    line-height: 30px;
    font-size:14px;
}

#header_03 #slidebar_left ul ul li a:link, #header_03 #slidebar_left ul ul li a:visited, #header_03 #slidebar_left ul ul li span {
    color: #929a3e;
    padding: 6px 20px;
    line-height: 30px;
}

#header_03 #slidebar_left ul.nav.menu > li > a:link, #header_03 #slidebar_left ul.nav.menu > li > a:visited, #header_03 #slidebar_left ul.nav.menu > li > span {
    border-bottom: none;
}

#header_03 #slidebar_left ul li {
    margin: 0;
    text-align: left!important;
}

#slidebar_left ul ul{
    border-bottom: 1px solid #dbdfc8;
}

#slidebar_left > ul > li {
    border-bottom: 1px solid #adb36d;
    float: none;
    display: block;
    width: 100%;
    margin: 0;
    box-sizing: border-box;
}
#slidebar_left ul {
    margin: 0;
    display: block;
}
#slidebar_left {
	width: 100%;
	top: 42px;
	position: absolute;
	height: auto!important;
	padding-bottom: 0px;
}

#slidebar_left .chzn-container .chzn-single {
	border:none;
	background: none;
	color: #ffffff;
	padding: 0 20px;
}

#slidebar_left .chzn-container .chzn-results li.highlighted {
    background: none!important;
}

#slidebar_left .chzn-container .chzn-drop {
	border:none;
	background: none;
	color: #ffffff;
	box-shadow: none;
}
#slidebar_left .chzn-container .chzn-results {
	border:none;
	background: none;
	color: #ffffff;
	box-shadow: none;
	padding:0 20px;
	margin: 0 0 20px;
}
#slidebar_left .chzn-container {
    width: 100%!important;
    font-size: 14px;
    padding: 10px 0px;
}

#slidebar_left .chzn-container  a{
	border: none;
	background: none;
	color: #ffffff;
	box-shadow: none;
}
